
/* ******************************************************************
GLOBAL RESET - ALL MEDIA TYPES
Removes default styling on all elements in all browsers, thus making
initial layout and styling consistent across all browsers
****************************************************************** */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, sub, sup, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
address, cite { font-style: normal; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need "cellspacing="0"" in the markup */
table { border-collapse: collapse; border-spacing: 0; }
a { text-decoration: none; }
img { display: block; }

div.hide { display: none; }

@media screen, projection, tv {
/* ******************************************************************
MAIN STRUCTURE & STYLING - screen, projection, tv
CSS below creates structure & styling of entire website  
****************************************************************** */ 

/* ~~~~~~~~~~~~ BODY ~~~~~~~~~~~~ */
html, body {  }
body { margin: 0; text-align: center; font: 62.5%/1.4 Verdana, Geneva, sans-serif; color: #666; background: #ececec; }


/* ~~~~~~~~~~~~ WRAPPERS ~~~~~~~~~~~~ */

.bg { background: url(../images/bg-tile.gif) center repeat-y;  }
.bgtop { background: url(../images/bg-top.gif) center no-repeat; display: block; height: 20px; margin-top: 0px; }
.bgend { background: url(../images/bg-end.gif) center no-repeat; display: block; height: 20px; margin-bottom: 10px;}

#wrapper { width: 960px; margin: 0 auto; background: #fff; }

#content { margin: 0 12px; text-align: left; }

#features { display: block; }

#pagecontent { margin: 0; padding-bottom: 30px;  }

	
		/* ~~~~~~~~~~~~ HIDDEN ELEMENTS ~~~~~~~~~~~~ */
		.hidden 							/* Generic hidden class that can be applied to any element */
		{ position: absolute; margin-left: -9000em; top: -9000em; }
		.clearer { clear: both; }
	
	
		/* ~~~~~~~~~~~~ HEADINGS ~~~~~~~~~~~~ */
		h1 { font: normal 19px/20px Arial, Helvetica, sans-serif; margin: 0 0 26px 22px; padding-top: 28px; color: #030303; }
		h2, h3 { font: bold 1.1em Verdana, Geneva, sans-serif; margin: 0; color: #333; }
		h2 { text-transform: uppercase; margin: 3.3em 0 1em 0; }
	
		/* ~~~~~~~~~~~~ PARAGRAPHS & LISTS ~~~~~~~~~~~~ */
		p, li { font-size: 1.1em; line-height: 1.5em; margin: 0 0 1em 0; color: #333; }
		
		ul.list-dot { margin: 1.5em 0; padding: 0; }
		.list-dot li { list-style-image: url(../images/icon-dot.gif); margin: 0 0 0 12px; padding: 0; }

		
		/* ~~~~~~~~~~~~ LINKS ~~~~~~~~~~~~ */
		a { color: #bc0113; }
		a:hover, 
		a:active { color: #fd0018; }
			
	
		/* ~~~~~~~~~~~~ FEATURES ~~~~~~~~~~~~ */
		#features div.block1 { display: block; width: 466px; float: left; margin: 0 4px 0 0; background: #030303; }
		#features div.block2 { display: block; width: 466px; float: left; margin: 0 0 0 0; background: #030303; }
		#features div.image { display: block; height: 375px;  }
		#features div.caption { display: block;  }
		#features div.caption p { margin: 18px; color: #c2c5c9; }
		
		
		/* ~~~~~~~~~~~~ PAGE CONTENT ~~~~~~~~~~~~ */
		#pagecontent div.textcol { display: block; width: 235px; float: left; margin: 0;  }
		#pagecontent div.padding { margin: 18px; }
		#pagecontent div.gallery { display: block; width: 466px; float: left; margin: 0; }
		
		
		/* ~~~~~~~~~~~~ GALLERY ~~~~~~~~~~~~ */

		#pagecontent div.gallery div.padding { margin: 30px 0 0 13px; }
		div.gallery img { float: left; margin: 2px; }
		
		
		
/* end of styles for screen, projection & tv media types */ }